import 'package:flutter/material.dart';

class WarehouseTreePositionViewModel extends ChangeNotifier {
  // 位置树数组
  List _positions = [];

  List get positions => _positions;

  set positions(List value) {
    _positions = value;
    notifyListeners();
  }
}
